CIOS Installation

Discussion in 'Wii - Backup Loaders' started by lq1206, Aug 23, 2010.

  1. lq1206
    OP

    lq1206 Newbie

    Newcomer
    1
    0
    Aug 23, 2010
    United States
    I have the CIOS installer, but I am having a bit of difficulty with it. When it tries to install, I get an error message saying "Bad Hash or Hash Bad. What could this be? Does it make a difference if I updated my wii to version 4.3U?

    Thanks.
     
  2. D-an-W

    D-an-W GBAtemp Regular

    Member
    133
    0
    Nov 13, 2002
    I had to downgrade to Waninkoko ISO249 v17 so I could install Hermes' CIOS 222 etc, any higher and I got the same problem you have. This could be your problem too (Assuming you have 249 above v17 installed?).
     
  3. smf

    smf GBAtemp Advanced Fan

    Member
    980
    141
    Feb 23, 2009
    I used rev 14 because I had it laying around, it was annoying figuring out what the problem was though. I hope it gets fixed in rev 21.

    Upgrading to 4.3 won't make any difference, I was re-installing CIOS 222 because I had updated (using Nintendo online update as I can't be bothered with all those guides).